@charset "UTF-8";
.news-topthema .news-content .telekomLink a {
  font-weight: bold; }
  .news-topthema .news-content .telekomLink a img {
    height: 12px;
    position: initial;
    top: initial;
    left: initial; }

.forum-kommentar-news-wrapper {
  border: 1px solid #dddddd;
  text-align: center;
  position: relative; }
  .forum-kommentar-news-wrapper .forum-kommentar-news-header {
    height: auto;
    min-height: 50px;
    border: 1px solid #dddddd;
    border-top: 3px solid #f2ab2b;
    padding: 5px 10px; }
    .forum-kommentar-news-wrapper .forum-kommentar-news-header p {
      line-height: normal;
      text-align: left;
      padding-left: 50px; }
    .forum-kommentar-news-wrapper .forum-kommentar-news-header p:before {
      content: '';
      background: url("/images/svg/thread.svg") no-repeat center center;
      position: absolute;
      top: 0;
      left: 5px;
      height: 50px;
      width: 50px;
      background-size: 65%; }
  .forum-kommentar-news-wrapper .forum-kommentar-news-text {
    position: relative;
    text-align: center;
    background-color: #f2f2f2;
    font-family: Source Sans Pro;
    font-size: 14px !important;
    color: #333333;
    line-height: 24px; }
  .forum-kommentar-news-wrapper .forum-kommentar-news-text .kommentar-text {
    padding: 0 52px;
    font-size: 14px; }
  .forum-kommentar-news-wrapper .forum-kommentar-news-text .fotoZitat1,
  .forum-kommentar-news-wrapper .forum-kommentar-news-text .fotoZitat2 {
    width: 10%;
    position: absolute; }
  .forum-kommentar-news-wrapper .forum-kommentar-news-text .fotoZitat1 {
    top: 10px;
    left: 5px; }
  .forum-kommentar-news-wrapper .forum-kommentar-news-text .fotoZitat2 {
    bottom: 0;
    right: 5px; }
  .forum-kommentar-news-wrapper .forum-kommentar-news-text .fotoZitat1 img,
  .forum-kommentar-news-wrapper .forum-kommentar-news-text .fotoZitat2 img {
    width: 37px;
    height: 35px;
    position: initial;
    top: auto;
    left: auto; }
  .forum-kommentar-news-wrapper .forum-kommentar-news-user-block {
    font-weight: bold;
    color: #0a0a0a; }
  .forum-kommentar-news-wrapper .forum-kommentar-news-user-link {
    padding: 10px 0px 10px 20px; }
  .forum-kommentar-news-wrapper .forum-kommentar-news-user-mantel {
    vertical-align: middle; }

.news-content p a span {
  color: #1d75a3 !important; }

ul.yiiPager {
  font-size: 12px;
  border: 0;
  margin: 0;
  padding: 0;
  line-height: 1.2;
  display: inline; }

ul.yiiPager li {
  display: inline;
  background-color: #f2f2f2;
  padding: 2px 0; }

ul.yiiPager a:link,
ul.yiiPager a:visited {
  border: solid 1px #ddd;
  font-weight: bold;
  color: #00aded;
  padding: 2px 10px;
  text-decoration: none; }

ul.yiiPager span {
  padding: 2px 10px; }

ul.yiiPager .page a {
  font-weight: normal;
  background: #f2f2f2; }

ul.yiiPager a:hover {
  border: solid 1px #00aded; }

ul.yiiPager .selected a {
  background: #00aded;
  color: #fff;
  font-weight: bold;
  border: solid 1px #00aded; }

ul.yiiPager .hidden a {
  border: solid 1px #ccc;
  color: #585859; }

ul.yiiPager .hidden {
  display: none; }

ul.yiiPager .first,
ul.yiiPager .last {
  display: none; }

.inline-select .chzn-container-single .chzn-single span {
  color: #1d75a3; }

.vorherige-seite {
  background: url("/images/icons/vorherige-seite.png") no-repeat center center; }

.erste-seite {
  background: url("/images/icons/erste-seite.png") no-repeat center center; }

.letzte-seite {
  background: url("/images/icons/letzte-seite.png") no-repeat center center; }

.naechste-seite {
  background: url("/images/icons/naechste-seite.png") no-repeat center center; }

.inline-select .chzn-container-single .chzn-single span {
  color: #1d75a3; }

/* Newsletter */
.icon-newsletter {
  background: url(/images/icons/icon-newsletter.png) center center no-repeat;
  width: 28px;
  height: 28px;
  display: inline-block; }

.newsletter-anzeige {
  background: url(/images/news/bg_newsletter_inNews_desktop.png) center center no-repeat;
  color: #fff;
  font-size: 16px;
  font-family: 'Source Sans Pro', sans-serif;
  height: 36px;
  margin: 0;
  position: relative;
  top: 10px; }

.newsletter-anzeige.breiter-banner {
  background: url(/images/news/newsansicht_newsletter_komplette_Breite_balken.png) center center no-repeat; }

.newsletter-anzeige.breiter-banner .link-tm-newsletter {
  margin-right: 0;
  margin-left: 100px;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  line-height: 34px; }

.newsletter-anzeige.breiter-banner .icon-doppelpfeil-bg-blau {
  background-image: url(/images/icons/fast_arrows.png);
  background-repeat: no-repeat;
  width: 45px;
  height: 45px;
  background-size: 50%;
  display: inline-block;
  margin-right: 100px; }

.newsletter-anzeige a {
  color: #fff;
  font-weight: bold; }

span.link-tm-newsletter {
  float: right;
  position: relative;
  top: 8px;
  margin-right: 20px;
  font-weight: bold; }

.newsletter-anzeige .icon-newsletter {
  float: right;
  margin-right: 20px;
  position: relative;
  top: 3px; }

span.link-jetzt-bestellen {
  float: right;
  position: relative;
  top: 8px;
  font-weight: bold; }

.newsletter-anzeige .icon-doppelpfeil-bg-blau {
  float: right;
  background-position: right center;
  margin-right: 30px;
  position: relative;
  top: -6px; }

/* newsletter ende */
.link-zur-startseite {
  background-color: #00aded;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  font-family: 'Source Sans Pro', sans-serif;
  position: absolute;
  right: 30px;
  bottom: -30px;
  padding: 0 8px; }

a.link-zur-startseite:hover {
  color: #fff; }

.icon-doppelpfeil-weiss {
  background-image: url(/images/icons/doppelpfeil_weiss.png);
  background-repeat: no-repeat;
  width: 10px;
  height: 10px;
  display: inline-block;
  position: relative;
  top: 8px;
  margin-left: 5px; }

/* autorenbox */
#autorenbox .news-zuordnung-person .newsansicht-einzelbild img {
  margin-left: 1px; }

#autorenbox a span.autorenname {
  float: left; }

#autorenbox .news-zuordnung-person a {
  padding-left: 50px;
  font-family: OSL;
  font-size: 18px;
  background: none; }

#autorenbox a.autorenlink::after {
  content: '\00a0';
  background: url(https://tmssl.akamaized.net/images/pfeil_rechts_grau.png) right center no-repeat;
  display: block;
  position: absolute;
  right: 0;
  -moz-transition: 0.1s all;
  -webkit-transition: 0.1s all;
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  width: 14px;
  top: 0px; }

#autorenbox a.autorenlink.toggle-arrow::after {
  top: 3px;
  -moz-transition: 0.1s all;
  -webkit-transition: 0.1s all;
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  width: 14px; }

#autorenbox span.autorenmantel {
  margin-top: 10px;
  margin-left: 10px; }

#autorenbox .news-zuordnung-person {
  border-left: none;
  border-right: none; }

#autorenbox .kurzprofil-content,
#autorenbox .footer {
  display: none; }

#autorenbox .kurzprofil-content.open,
#autorenbox .footer.open {
  display: block; }

#autorenbox .news-zuordnung-person a.move-left {
  padding-left: 10px; }

#autorenbox .kurzprofil-infos {
  min-height: 128px; }

#autorenbox span.autoreninfo {
  line-height: 16px;
  display: block; }

#autorenbox .kurzprofil-infos-text iframe {
  visibility: inherit !important; }

/* autorenbox ende */
/* transferticker start */
#transferticker {
  position: relative;
  padding-left: 10px;
  padding-top: 12px;
  padding-right: 20px; }

#transferticker h5 {
  font-family: OSB;
  font-size: 22px;
  border-bottom: 0;
  margin: 0;
  padding: 0;
  color: #333;
  font-weight: bold;
  padding: 0 !important;
  margin-bottom: 5px;
  margin-left: 20px; }

#transferticker h5 span {
  line-height: 1 !important;
  padding: 0 !important; }

#transferticker h6 {
  font-family: OSB;
  font-size: 13px;
  color: #999;
  border-bottom: 0;
  margin: 0;
  line-height: 1;
  font-weight: normal;
  padding: 0 !important;
  margin-left: 0;
  padding-top: 10px !important;
  margin-top: 10px;
  border-top: 1px dotted #ccc; }

#transferticker h6 span {
  line-height: 1 !important;
  padding: 0 !important; }

#transferticker h6:before {
  content: ' ';
  background-color: transparent;
  width: 1px !important;
  height: 1px !important;
  display: inline-block;
  margin-top: 1px;
  margin-right: 8px;
  border-left: 6px solid #00a4e1;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent; }

#transferticker p {
  line-height: 21px !important;
  margin-top: 0;
  font-size: 14px;
  line-height: 24px;
  overflow: hidden;
  padding-right: 30px;
  margin-left: 20px;
  position: relative;
  margin-bottom: 0; }

#transferticker .tickerbild {
  float: left;
  margin: 4px 10px 0 2px !important;
  position: relative !important;
  top: 0 !important; }

#transferticker br {
  height: 1px;
  content: ' ';
  display: block;
  line-height: 5px; }

#transferticker hr {
  border: dashed #ccc;
  border-width: 1px 0 0;
  clear: both;
  margin: 10px 0;
  height: 0; }

#transferticker .transferticker-text {
  margin-bottom: 20px;
  margin-top: 15px; }

#transferticker .bbcode-newsbox {
  margin: 10px 30px 0 20px; }

.tickerweiterlesen {
  font-weight: bold;
  float: right; }

.introtext-transferticker {
  font-weight: bold;
  margin: 0 10px 10px 10px;
  font-size: 14px;
  line-height: 20px; }

/* transferticker ende */
.news-datum {
  float: left;
  width: 60%;
  font-size: 14px;
  height: 10px; }

.news-datum-km {
  float: left;
  width: 100%;
  font-size: 14px;
  height: 10px; }

.news-rubrik {
  float: left;
  width: 40%;
  font-size: 14px;
  height: 10px; }

.news .foto {
  float: left;
  width: 20%;
  padding: 10px; }

.news .text {
  float: left;
  width: 80%;
  color: #585859;
  font-size: 12px;
  color: #585859;
  padding: 10px;
  line-height: 1.4;
  border-left: 1px solid #ddd; }

.news-subline {
  color: #b80718; }

.news-headline {
  font-size: 19px;
  font-weight: bold;
  line-height: 1.2; }

.newsheader {
  width: 100%;
  font-size: 14px;
  padding: 10px 10px 10px 30px;
  height: 40px;
  border-bottom: 1px solid #ddd;
  background: #f2f2f2;
  background-image: url("/images/news_logo.png");
  background-repeat: no-repeat;
  background-position: 1.5% 55%; }

.newsfooter {
  clear: both;
  background-color: #f2f2f2;
  width: 100%;
  padding: 10px 10px;
  overflow: hidden;
  border-top: 1px solid #ddd; }

.news-diskussion {
  width: 50%;
  float: left;
  font-size: 14px;
  min-height: 10px;
  font-weight: bold; }

/* gerüchte box start */
.statistik-widget-home-geruecht table tbody tr {
  height: 55px; }

.statistik-widget-home-geruecht table tbody td {
  border-left: none;
  border-right: none;
  padding-top: 0px;
  padding-bottom: 0px;
  height: 55px; }

.statistik-widget-home-geruecht table tbody tr:hover {
  background-color: #f0f0f0; }

.statistik-widget-home-geruecht {
  height: 55px;
  border-bottom: 1px solid #ddd; }

.statistik-widget-home-geruecht:hover {
  background-color: #f0f0f0; }

.statistik-widget-home-geruecht a:hover {
  text-decoration: none; }

.statistik-widget-home-geruecht-zahl {
  font-size: 40px;
  line-height: 54px;
  font-weight: bold;
  font-family: OSL;
  text-align: right;
  color: #333; }

.statistik-widget-home-geruecht-prozent {
  color: #333333;
  font-size: 17px;
  font-weight: normal;
  position: absolute;
  top: 13px; }

.statistik-widget-home-geruecht-icon {
  color: #333333;
  font-size: 17px;
  font-weight: normal;
  position: absolute;
  top: 30px;
  font-family: 'Source Sans Pro', sans-serif; }

.statistik-widget-home-geruecht-icon.geruecht-auf {
  color: #00bc4b;
  background-repeat: no-repeat;
  background-image: url("/images/arrow_green_up.png");
  height: 11px;
  width: 11px; }

.statistik-widget-home-geruecht-icon.geruecht-ab {
  color: #cc0033;
  background-repeat: no-repeat;
  background-image: url("/images/arrow_red_down.png");
  height: 13px;
  width: 13px; }

.statistik-widget-home-geruecht-icon.geruecht- {
  color: #333;
  background-repeat: no-repeat;
  background-image: url("/images/arrow_grey.png");
  height: 13px;
  width: 13px; }

.statistik-widget-home-geruecht-spieler {
  height: 36px;
  margin-left: 3px;
  width: 28px; }

.statistik-widget-home-geruecht-spieler img {
  width: 28px;
  height: 36px;
  background-color: #00aded; }

.statistik-widget-home-geruecht-spieler-name {
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
  overflow: hidden;
  text-overflow: ellipsis; }

/* gerüchte box ende */
/* transfer box start */
.statistik-widget-letztetransfers-namen {
  max-width: 155px; }

.statistik-widget-letztetransfers-spielerbild {
  margin-top: -2px; }

.statistik-widget-letztetransfers-abloese {
  font-size: 12px;
  font-weight: bold; }

.statistik-widget-letztetransfers-datum {
  font-size: 12px;
  font-weight: normal; }

.statistik-widget-letztetransfers-spielername {
  color: #1d75a3;
  font-size: 12px;
  line-height: 16px;
  font-weight: bold;
  overflow: hidden;
  padding-left: 7px;
  padding-right: 3px;
  text-overflow: ellipsis;
  margin-top: 4.7px;
  white-space: nowrap; }

.statistik-widget-letztetransfers-position {
  font-size: 12px;
  line-height: 16px;
  font-weight: normal;
  padding-left: 7px;
  margin-bottom: 4.7px;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }

/* transfer box ende */
.isHalogenStrahlerNews .news-header {
  height: 30px;
  text-align: center;
  padding: 0;
  line-height: 30px; }

.isHalogenStrahlerNews .news-banner-box {
  position: relative;
  text-align: center;
  margin-bottom: -10px; }

.isHalogenStrahlerNews .news-banner-img {
  margin: 0; }

.isHalogenStrahlerNews .news-header-social {
  position: absolute;
  top: 5px;
  right: 5px;
  z-index: 1; }

.isHalogenStrahlerNews h1 {
  background-color: #fff;
  color: #333333;
  display: inline-block;
  font-family: "Oswald", sans-serif;
  font-weight: normal;
  font-size: 18px;
  line-height: 20px;
  padding: 10px 14px;
  margin: 0;
  bottom: 66px;
  position: relative; }

@media only screen and (min-width: 768px) {
  .isHalogenStrahlerNews h1 {
    bottom: 100px; } }

@media only screen and (max-width: 767px) {
  .isHalogenStrahlerNews .news-banner-box {
    text-align: left; }
  .isHalogenStrahlerNews h1 {
    font-size: 13px;
    padding: 5px;
    margin: 0 5px;
    bottom: 55px; } }

.isHalogenStrahlerNews .news-content {
  padding-left: 25px !important; }

.news-anzeige {
  border: 1px solid #ccc;
  position: relative; }

.news-banner-img {
  position: relative;
  margin: 10px 0px; }

.news-header {
  background-color: #e4e4e4;
  width: 100%;
  font-family: 'Oswald', sans-serif;
  font-size: 14px;
  border: 0;
  line-height: 33px;
  padding-left: 130px; }

.news-header-bild {
  text-align: center;
  position: absolute;
  top: 10px;
  right: 10px;
  width: 50px;
  height: 50px;
  background-color: #fff;
  border: 1px solid #e4e4e4;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center; }

.news-header-bild img {
  vertical-align: middle; }

.news-header-social {
  position: absolute;
  top: 38px;
  right: 65px;
  z-index: 1; }

.news-topthema .news-content {
  position: relative;
  padding-left: 128px;
  padding-top: 10px;
  padding-right: 10px;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 75px; }

.news-topthema .newsansicht-bild {
  position: absolute;
  top: 10px;
  left: 10px;
  background-color: #fff; }

.news-topthema .newsansicht-bild img {
  border: 1px solid #fff;
  width: 102px;
  height: 132px; }

.news-topthema .news-content img.innews {
  position: inherit;
  top: 0;
  left: 0; }

.newsansicht-bildquelle {
  margin-top: -12px;
  overflow: hidden;
  font-size: 10px; }

.newsansicht-bildquelle span {
  color: #fff;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 0 2px; }

#newsuebersichtsseite h2 {
  font-family: OSL;
  font-size: 50px;
  line-height: 55px;
  font-weight: normal;
  letter-spacing: -1px;
  margin-bottom: 52px;
  position: relative;
  top: 34px;
  text-transform: none; }

#newsuebersichtsseite h2 a {
  color: #333; }

#newsuebersichtsseite h2 a:hover {
  text-decoration: none;
  color: #00aded; }

#newsuebersichtsseite h3 {
  color: #00aded;
  font-family: OSL;
  font-weight: normal;
  font-size: 30px;
  line-height: 34px;
  text-transform: uppercase;
  position: absolute;
  top: 15px; }

.news-content h1 {
  font-family: 'Oswald', sans-serif;
  font-size: 26px;
  line-height: 1.3;
  font-weight: normal;
  margin-top: 3px;
  margin-bottom: 20px; }

.news-content h2 {
  display: inline-flex;
  font-size: 17px;
  font-family: 'Oswald', sans-serif;
  margin-top: 10px;
  font-weight: 500; }

.news-content .dachzeile {
  color: #00aded;
  font-family: 'Oswald', sans-serif;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.1; }

.news-content h1 a {
  color: #333; }

.news-content h1 a:hover {
  text-decoration: none;
  color: #00aded; }

.news-content h3 {
  color: #00aded;
  font-family: OSL;
  font-size: 22px; }

.news-content p {
  font-size: 14px;
  line-height: 24px;
  height: 48px;
  overflow: hidden;
  padding-right: 30px;
  position: relative;
  margin-bottom: 0px; }

@media only screen and (max-width: 700px) {
  .news-content p {
    padding-right: 0; } }

.news-km p.news-km-text {
  margin-top: 10px;
  font-size: 14px;
  line-height: 20px;
  height: 100px;
  overflow: hidden;
  padding-right: 30px;
  position: relative;
  margin-bottom: 9px; }

.news-anzeige .news-content p {
  height: auto;
  overflow: visible;
  position: static; }

.news-content p a:before,
.news-km p.news-km-text a:before {
  content: '... ';
  color: #333;
  font-weight: normal; }

.news-anzeige .news-content p a:before {
  content: none; }

.news-content p a,
.news-km p.news-km-text a {
  position: absolute;
  bottom: 0;
  right: 30px;
  text-transform: uppercase;
  font-weight: bold;
  padding-right: 20px;
  padding-left: 15px;
  background: #fff url(https://tmssl.akamaized.net/images/pfeil_rechts_blau_k.png) no-repeat right center; }

.news-anzeige .news-content p a {
  position: relative;
  background: none;
  padding: 0;
  text-transform: none;
  right: 0; }

.news-km p.news-km-text a {
  right: 20px; }

.news-tagesthema .news-content {
  position: relative;
  padding-left: 45px;
  padding-top: 27px;
  padding-right: 50%;
  background-color: #00aded;
  height: 300px;
  overflow: hidden; }

.news-tagesthema .news-content .news-premiumfoto {
  position: absolute;
  top: 0;
  left: 50%;
  height: 300px;
  width: 50%;
  background-position: center center;
  background-size: cover; }

.news-tagesthema .news-content h3 {
  color: #fff; }

.news-tagesthema .news-content h2 {
  padding-right: 30px; }

.news-tagesthema .news-content h2 a:hover {
  color: #fff; }

.news-tagesthema .news-content p {
  height: 72px;
  color: #fff; }

.news-tagesthema .news-content p a:before {
  color: #fff; }

.news-tagesthema .news-content p a {
  position: absolute;
  bottom: 0;
  right: 30px;
  background: #00aded url(https://tmssl.akamaized.net/images/pfeil_rechts_weiss_k.png) no-repeat right center;
  color: #fff; }

.news-km img.foto {
  margin-top: 20px; }

.news-weitere table {
  width: 100%; }

.news-weitere tr:nth-of-type(odd) {
  background-color: #f0f0f0; }

.news-weitere .news-weitere-tag {
  padding-left: 15px; }

.news-weitere td {
  font-size: 14px;
  border: none; }

.news-weitere-zeit {
  color: #999;
  white-space: nowrap; }

.news-weitere-wappen {
  min-width: 30px;
  text-align: center; }

.news-weitere-wappen .minifoto {
  max-height: 22px; }

.news-weitere-headline a {
  color: #333;
  display: block;
  padding-right: 20px;
  margin-right: 15px;
  background: url(https://tmssl.akamaized.net/images/pfeil_rechts_grau.png) right center no-repeat; }

.news-weitere-headline a:hover {
  color: #00aded;
  background: url(https://tmssl.akamaized.net/images/pfeil_rechts_blau.png) right center no-repeat;
  text-decoration: none; }

.home-geruecht {
  height: 80px;
  position: relative; }

.home-geruecht:hover {
  background-color: #f0f0f0; }

.home-geruecht a {
  color: #333; }

.home-geruecht a:hover {
  color: #00aded;
  text-decoration: none; }

.home-geruecht-zahl {
  font-size: 30px;
  line-height: 80px;
  text-align: center;
  font-family: OSB;
  width: 80px;
  height: 80px;
  float: left; }

.home-geruecht-zahl.geruecht-auf {
  color: #00bc4b; }

.home-geruecht-zahl.geruecht-ab {
  color: #cc0033; }

.home-geruecht-zahl.geruecht- {
  color: #333; }

.home-geruecht-spieler,
.home-geruecht-club {
  font-family: OSB;
  font-size: 18px;
  height: 40px;
  margin-left: 80px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  padding-right: 15px; }

.home-geruecht-club {
  border-top: 1px solid #ddd; }

.home-geruecht-spieler img,
.home-geruecht-club img {
  vertical-align: middle;
  margin-right: 15px;
  background-color: #f0f0f0;
  border-bottom: 1px solid #ddd; }

.home-geruecht-spieler img {
  width: 38px; }

.home-geruecht-club img {
  margin-top: -1px;
  width: 38px; }

.home-threads ul {
  margin-bottom: 0; }

.home-threads li {
  display: table;
  width: 100%;
  height: 66px;
  border-bottom: 1px solid #ddd;
  padding-right: 15px; }

.home-threads li:hover {
  background-color: #f0f0f0; }

.home-threads li:last-child {
  border-bottom: 0; }

.home-threads li a {
  display: table-cell;
  vertical-align: middle;
  font-size: 18px;
  line-height: 22px;
  font-family: OSB;
  color: #333;
  padding: 0 40px 0 10px;
  background: url(https://tmssl.akamaized.net/images/pfeil_rechts_grau.png) right center no-repeat; }

.home-threads li a div {
  text-transform: uppercase;
  color: #00aded;
  line-height: 14px; }

.home-threads li a:hover {
  color: #00aded;
  text-decoration: none;
  background: url(https://tmssl.akamaized.net/images/pfeil_rechts_blau.png) right center no-repeat; }

.home-zitat {
  display: table;
  height: 180px;
  width: 100%; }

.home-zitat-inhalt {
  border-bottom: 1px solid #ddd;
  font-style: italic;
  font-size: 18px;
  line-height: 26px;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
  padding: 0 40px; }

.home-zitat-inhalt:before,
.home-zitat-inhalt:after {
  color: #999;
  font-size: 80px;
  line-height: 80px;
  position: absolute;
  font-style: normal; }

.home-zitat-inhalt:before {
  content: '„';
  top: 13px;
  left: 17px; }

.home-zitat-inhalt:after {
  content: '“';
  top: 170px;
  right: 17px; }

.news-zuordnung-logo,
.news-zuordnung-person {
  font-size: 18px;
  height: 42px;
  line-height: 40px;
  font-family: OSL;
  position: relative;
  padding-right: 15px;
  overflow: hidden;
  margin-top: -1px; }

.newsansicht-einzelbild img {
  height: 30px;
  position: absolute;
  left: 5px; }

.newsansicht-vereinsbild img {
  height: 30px !important;
  position: absolute;
  left: 50px;
  margin-top: 5px; }

.newsansicht-spielerbild img {
  height: 40px;
  position: absolute;
  left: 5px; }

.news-zuordnung-logo img {
  margin-top: 5px;
  margin-left: 5px; }

.news-zuordnung-person img {
  top: 0;
  margin-left: 5px;
  height: 40px; }

.news-zuordnung-logo a,
.news-zuordnung-person a {
  background: url(https://tmssl.akamaized.net/images/pfeil_rechts_grau.png) right center no-repeat;
  color: #333;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  padding-right: 20px;
  position: relative;
  display: block;
  padding-left: 100px; }

.news-zuordnung-logo a:hover,
.news-zuordnung-person a:hover {
  text-decoration: none;
  color: #00aded;
  background: url(https://tmssl.akamaized.net/images/pfeil_rechts_blau.png) right center no-repeat; }

.news-post-header {
  border-bottom: 1px solid #ddd;
  height: 41px;
  background-color: #fafafa;
  font-size: 0;
  position: relative;
  overflow-y: hidden; }

.news-post-header a {
  font-size: 14px;
  font-weight: bold;
  line-height: 40px;
  height: 40px;
  display: inline-block;
  color: #333;
  vertical-align: middle; }

.news-post-header a img {
  max-width: 40px; }

.news-post-header a.news-post-nick {
  padding-left: 10px; }

.news-post-header span {
  position: absolute;
  right: 10px;
  line-height: 40px;
  font-size: 14px;
  color: #999; }

.news-post-content {
  font-size: 14px;
  line-height: 24px;
  padding: 10px;
  border-bottom: 1px solid #ddd; }

.box .footer.news-footer {
  border-top: 0; }

.mangerspiel_news .news-content {
  position: relative;
  padding-left: 15px;
  padding-top: 10px;
  padding-right: 0;
  background-color: #00aded;
  height: 334px;
  overflow: hidden; }

.mangerspiel_news .news-content .news-premiumfoto {
  position: absolute;
  top: 110px;
  background-position: center center;
  background-size: cover;
  width: 100%;
  left: 0;
  height: 230px; }

.mangerspiel_news .news-content h3 {
  color: #fff;
  font-size: 25px;
  line-height: 35px;
  padding-left: 3px; }

.mangerspiel_news .news-content h2 {
  font-size: 40px;
  line-height: 45px; }

.mangerspiel_news .news-content h2 a:hover {
  color: #fff; }

.headline-link-rechts {
  float: right;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  padding-right: 20px;
  background: url(https://tmssl.akamaized.net/images/pfeil_rechts_blau_k.png) no-repeat right center; }

.fehler-melden-box {
  background: none repeat scroll 0 0 #ba071a;
  display: inline-block;
  font-size: 12px;
  height: 20px;
  width: 105px;
  -webkit-transition: all 0.2s linear 0s;
  transition: all 0.2s linear 0s;
  font-family: 'Source Sans Pro', sans-serif;
  position: absolute;
  right: 30px;
  bottom: -64px; }

.fehler-melden-box-left {
  color: #fafafa;
  text-align: center;
  display: block;
  background: none repeat scroll 0 0 #ba071a;
  width: 54px;
  line-height: 20px;
  text-transform: initial;
  -webkit-transition: all 0.2s linear 0s;
  transition: all 0.2s linear 0s;
  white-space: nowrap;
  float: left; }

.fehler-melden-box-middle {
  color: #fff;
  height: 20px;
  overflow: hidden;
  position: absolute;
  right: 18px;
  text-align: left;
  top: 0;
  -webkit-transition: width 0.2s linear 0s;
  transition: width 0.2s linear 0s;
  white-space: nowrap;
  width: 0; }

.fehler-melden-box:hover .fehler-melden-box-middle {
  width: 54px; }

.fehler-melden-box-middle a {
  border-left: 1px solid #fff;
  color: #fff;
  float: left;
  font-weight: bold;
  line-height: 20px;
  text-align: center;
  width: 20px;
  height: 20px; }

.fehler-melden-box-right {
  background: none repeat scroll 0 0 #fafafa;
  border: 1px solid #e3e3e3;
  color: #666;
  height: 100%;
  line-height: 18px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 52px;
  float: left; }

.fehler-melden-box:hover {
  padding-right: 20px;
  width: 130px; }

.fehler-melden-box-email {
  background: url("//www.transfermarkt.de/images/social_email.png") no-repeat scroll right center rgba(0, 0, 0, 0); }

.td-blox-linkpfeil {
  width: 200px; }

.td-blox-linkpfeil:hover {
  background-color: #00aded; }

.box-linkpfeil {
  float: left;
  border-right: 1px solid #e4e4e4;
  width: 40px;
  margin-top: -14px;
  padding-top: 17px;
  margin-bottom: -16px;
  padding-bottom: 15px; }

.newsansicht-linkbox {
  width: 100%;
  position: relative;
  border-top: 1px dotted #1d75a3;
  border-bottom: 1px dotted #1d75a3;
  padding: 3px 0; }

.newsansicht-linkbox:hover {
  background-color: #f0f0f0; }

.newsansicht-linkbox-rubrik {
  color: #1d75a3;
  font-size: 14px;
  font-weight: bold;
  font-family: 'Source Sans Pro', sans-serif;
  float: left;
  padding: 0 10px;
  text-transform: uppercase; }

.newsansicht-linkbox-text {
  color: #333;
  font-size: 14px;
  font-weight: bold;
  font-family: 'Source Sans Pro', sans-serif;
  padding: 0 10px; }

.bbcode-newsbox {
  margin-right: 20px;
  position: relative; }

.bbcode-newsbox a:hover {
  text-decoration: none; }

.bbcode-newsTextBox {
  margin-right: 20px;
  position: relative;
  border: 1px solid #dcdcdc;
  font-family: 'Source Sans Pro', sans-serif;
  font-style: normal;
  padding: 7px;
  -webkit-box-shadow: 0px 0px 13px -5px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 13px -5px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 13px -5px rgba(0, 0, 0, 0.75); }

.bbcode-newsTextBox .newsTextBox-headline {
  line-height: 1.1;
  padding: 0;
  font-weight: normal;
  margin: 0 0 6px 0;
  color: #00aded;
  font-family: OSL;
  font-size: 22px;
  font-style: normal;
  display: block; }

.bbcode-newsTextBox_links {
  margin: 0 20px 20px -64px;
  width: 192px;
  float: left; }

.bbcode-newsTextBox_rechts {
  margin: 0 20px 20px 20px;
  width: 192px;
  float: right; }

.bbcode-newsTextBox_mitte {
  margin: 0 28% 20px 28%;
  width: auto;
  float: left; }

.bbcode-newsTextBox .newsTextBox-text {
  font-size: 12px;
  line-height: 15px;
  display: block;
  height: auto;
  overflow: visible;
  position: static;
  font-family: inherit;
  font-weight: normal;
  margin: 0;
  padding: 0; }

.bbcode-newsTextBox a {
  font-weight: bold; }

/* begegnungsboxen */
.begegnungbericht p,
.begegnungvorschau p {
  margin-bottom: 0; }

.begegnungbericht .header,
.begegnungvorschau .header {
  text-transform: uppercase;
  font-weight: normal;
  letter-spacing: 0.8px;
  font-size: 20px;
  line-height: 40px;
  font-family: OSB; }

.begegnungbericht .wettbewerb,
.begegnungvorschau .wettbewerb {
  text-align: center;
  border-bottom: 1px solid #ddd; }

.begegnungbericht .wettbewerb a,
.begegnungvorschau .wettbewerb a {
  font-weight: bold; }

.begegnungbericht .wappen .columns,
.begegnungvorschau .wappen .columns {
  float: left !important; }

.begegnungbericht .box-content,
.begegnungvorschau .box-content {
  padding: 5px 0;
  font-size: 16px;
  line-height: 24px; }

.begegnungbericht .zelle-vereinsname,
.begegnungvorschau .zelle-vereinsname {
  padding-left: 4px;
  padding-right: 4px; }

.begegnungbericht .box-content span.datum,
.begegnungvorschau .box-content span.datum {
  font-size: 14px; }

.begegnungbericht .ergebnisbox,
.begegnungvorschau .ergebnisbox {
  height: 132px;
  cursor: default; }

.begegnungbericht .ergebnisbox a,
.begegnungvorschau .ergebnisbox a {
  cursor: pointer; }

.begegnungbericht a.ergebnis-link,
.begegnungvorschau a.ergebnis-link,
.begegnungvorschau .ergebnisbox a {
  text-align: center;
  display: block;
  font-size: 30px;
  font-weight: bold;
  cursor: pointer;
  vertical-align: middle;
  display: table-cell;
  max-width: 55px; }

.ergebnisbox-hinspiel a {
  display: inline-block !important;
  font-size: 14px !important;
  margin-top: -2px; }

.begegnungbericht .sb-aktion .ergebnis {
  font-size: 20px;
  text-align: center; }

.begegnungbericht .sb-aktion .heimaktion {
  padding-right: 0;
  text-align: right; }

.begegnungbericht .sb-aktion .gastaktion {
  padding-left: 0;
  text-align: left; }

.begegnungbericht .sb-aktion .ereignis-tor {
  font-size: 12px;
  font-weight: bold;
  padding-top: 1px; }

.begegnungbericht .sb-aktion .spielminute {
  margin-top: -7px; }

.begegnungbericht .ereignis img {
  width: 28px;
  height: 36px; }

.begegnungbericht .wappen,
.begegnungvorschau .wappen {
  height: 143px; }

.begegnungbericht .wappenbild img,
.begegnungvorschau .wappenbild img {
  height: 100px; }

.begegnungvorschau .ereignis-bilanz {
  font-weight: bold;
  float: left;
  display: inline-block; }

.begegnungvorschau .datenundfakten_bar {
  padding: 4px;
  display: inline-block;
  float: left; }

.begegnungvorschau .footer,
.begegnungbericht .footer {
  border-top: 0; }

.begegnungbericht-small,
.begegnungsvorschau-small {
  cursor: pointer;
  background: url(https://tmssl.akamaized.net/images/pfeil_rechts_grau.png) 310px center no-repeat;
  background-color: #fff; }

.begegnungbericht-small:hover,
.begegnungsvorschau-small:hover {
  background-color: #f0f0f0; }

.begegnungbericht-small .ergebnisbox,
.begegnungsvorschau-small .ergebnisbox {
  height: 40px;
  line-height: 40px; }

.begegnungbericht-small .wappen,
.begegnungsvorschau-small .wappen {
  height: 50px;
  line-height: 20px;
  padding-right: 20px;
  border: 0px !important;
  margin-bottom: 2px; }

.begegnungbericht-small img,
.begegnungsvorschau-small img {
  height: 20px !important; }

.begegnungbericht-small .ergebnis-link,
.begegnungsvorschau-small .ergebnisbox a {
  font-size: 18px !important; }

.datenundfakten_bar {
  display: inline-block;
  padding: 4px 4px;
  font-weight: bold;
  white-space: nowrap; }

.abstand-oben-boxen {
  margin-top: 10px; }

.td-linkpfeil {
  width: 42px; }

.newsansicht-linkpfeil {
  background: url("/images/pfeil_rechts_blau.png") no-repeat scroll center center;
  border: medium none;
  color: #0abaff;
  cursor: pointer;
  margin: 0;
  padding: 17px 19px;
  text-align: center;
  width: 33px; }

.rubrik-box {
  position: absolute;
  right: 0;
  bottom: 0px;
  padding: 3px 0; }

.spielername-kurzprofil a {
  font-size: 22px !important; }

.newsansicht-topspielerprofil .spielername-kurzprofil {
  padding: 7px 0px; }

.newsansicht-topspielerprofil {
  color: #585859;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 11px; }

.newsansicht-topspielerprofil a {
  color: #1d75a3;
  font-size: 12px;
  font-family: 'Source Sans Pro', sans-serif;
  line-height: inherit;
  text-decoration: none;
  font-weight: bold; }

.newsansicht-topspielerprofil .kurzprofil-foto {
  float: left;
  max-width: 100px;
  padding: 5px;
  width: 30%; }

.newsansicht-topspielerprofil .kurzprofil-infos {
  float: left;
  max-width: 200px;
  padding-top: 5px;
  width: 70%;
  border-left: 1px solid #ddd;
  min-height: 130px; }

span.kurzprofil-amtszeit {
  font-weight: bold;
  margin: 5px 0;
  display: block; }

.top-spieler-footer {
  width: 100%;
  font-size: 11px;
  font-weight: bold;
  text-align: center;
  border-top: 1px solid #ddd; }

.geruechte-spielernamebox {
  width: 160px;
  border-right: none; }

.newsansicht-spielernamebox {
  width: 150px;
  border-right: none; }

.zellen-link a {
  /* display: block; */
  padding: 8px 10px; }

.zellen-link:hover {
  background-color: #f0f0f0; }

.zellen-link {
  height: 100%;
  padding-left: 10px !important; }

.topVerein-wappen {
  float: left;
  width: 33%;
  padding-top: 16px;
  text-align: center; }

.js-tabs div {
  cursor: pointer; }

.twitter-follow-button {
  width: 220px !important;
  height: 25px !important; }

.tv-vorschau-bildlink {
  font-style: normal; }

.tv-vorschau-medi {
  padding: 0 10px;
  position: relative; }

.tv-vorschau-medi .tv-vorschau-bildlink:after {
  content: url("/images/video/play_medi.png");
  position: absolute;
  top: 94px;
  left: 141px; }

.tv-vorschau-medi .tv-vorschau-bildlink h2 {
  position: relative; }

.tv-vorschau-medi .tv-vorschau-bildlink:hover,
.tv-vorschau-medi .tv-vorschau-bildlink h2:hover {
  color: #00aded;
  text-decoration: none; }

.tv-vorschau-medi h2 {
  font-weight: normal;
  text-transform: uppercase;
  font-size: 20px;
  font-family: 'OSL';
  height: 58px;
  display: table-cell;
  vertical-align: middle; }

.slider-gallery-subline {
  color: #fff;
  line-height: 20px;
  font-weight: 400;
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
  background-color: #00aded;
  font-size: 16px;
  padding: 5px 10px 5px 10px;
  display: inline-block; }

p.tv-videodaten {
  position: relative;
  margin-top: 4px;
  margin-bottom: 0; }

.tv-videodaten-details {
  color: #333 !important; }

.tv-player-container {
  border-top: 1px dotted #1d75a3;
  border-bottom: 1px dotted #1d75a3;
  margin-right: 20px;
  padding-bottom: 20px; }

.tv-player-container h3 {
  font-family: OSL;
  font-size: 20px;
  color: #333;
  padding: 7px 0; }

.news-topthema .news-content .tv-player-container img {
  top: 0; }

.newsInhaltsverzeichnis {
  margin: 0 20px 20px -64px;
  padding: 10px 10px 4px 10px;
  width: 192px;
  float: left;
  border: 1px solid #dcdcdc;
  -webkit-box-shadow: 0px 0px 13px -5px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 13px -5px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 13px -5px rgba(0, 0, 0, 0.75); }

.newsInhaltsverzeichnis ul {
  margin-bottom: 0; }

.newsInhaltsverzeichnis li {
  line-height: 20px;
  font-size: 14px;
  margin-bottom: 6px; }

.newsInhaltsverzeichnis h3 {
  margin-bottom: 6px; }

.newsPagerNaechsteSeite {
  display: block;
  font-size: 16px;
  margin-bottom: 6px; }

.newsPager {
  margin-bottom: 6px; }

.news-anzeige .news-content blockquote {
  border-top: 1px dotted #ccc;
  border-bottom: 1px dotted #ccc;
  border-left: none;
  padding: 10px 0;
  position: relative;
  margin: 0 30px 0 0; }

.news-anzeige .news-content blockquote p:before {
  content: '„';
  color: #ccc;
  position: absolute;
  top: -15px;
  left: -30px;
  font-size: 120px;
  line-height: 0; }

.news-anzeige .news-content blockquote p:after {
  content: '“';
  color: #ccc;
  position: absolute;
  bottom: 5px;
  right: -10px;
  font-size: 120px;
  line-height: 0; }

.news-anzeige .news-content blockquote br {
  display: none; }

.news-anzeige .news-content blockquote p {
  font-style: italic;
  font-size: 16px;
  padding: 0 50px;
  min-height: 40px; }

.img-news-container {
  padding-bottom: 20px; }

.img-news {
  width: 100%;
  height: 100%;
  float: left; }

.img-news-bildunterschrift {
  text-decoration: none;
  pointer-events: none;
  background-color: #f2f2f2;
  font-size: 12px;
  color: #333333;
  font-weight: bold;
  font-family: 'Source Sans Pro', sans-serif;
  line-height: 16px;
  padding: 10px; }

@media only screen and (min-width: 640px) {
  .img-news-container {
    padding: 0px 0px 0px 0px;
    width: 100%; } }

@media only screen and (max-width: 420px) {
  .img-news-container {
    padding: 0px 16px 0px 0px; }
  .img-news-bildunterschrift {
    text-align: center; } }

@media only screen and (max-width: 1120px) {
  #newsuebersichtsseite h2 {
    font-size: 40px;
    line-height: 44px; }
  .news-content h1 {
    font-size: 40px;
    line-height: 44px; } }

@media only screen and (max-width: 1024px) {
  #newsuebersichtsseite h2 {
    font-size: 30px;
    line-height: 36px; }
  #newsuebersichtsseite h3 {
    font-size: 20px;
    line-height: 32px; }
  .news-content h2 {
    font-size: 20px;
    line-height: 32px; }
  .news-content h1 {
    font-size: 30px;
    line-height: 36px; } }

@media only screen and (max-width: 767px) {
  #main {
    background-color: #fff; }
  .news-anzeige {
    border: 0; }
  .link-zur-startseite {
    bottom: -43px; }
  .fehler-melden-box {
    bottom: -74px; }
  /* Newsletter */
  .newsletter-anzeige {
    font-size: 14px;
    text-align: center;
    top: 5px; }
  span.link-tm-newsletter {
    float: none;
    top: 10px;
    margin-right: 5px; }
  .newsletter-anzeige .icon-newsletter {
    float: none;
    margin-right: 5px;
    background-size: 70%; }
  span.link-jetzt-bestellen {
    top: 10px;
    float: none; }
  /* ende */
  .news-topthema .news-content {
    padding-left: 8px;
    margin-bottom: 85px;
    padding-top: 0; }
  #newsuebersichtsseite h2 {
    font-size: 24px;
    line-height: 30px;
    padding-left: 110px;
    min-height: 120px;
    top: 16px;
    margin-bottom: 34px; }
  #newsuebersichtsseite h3 {
    height: initial;
    padding-left: 110px;
    font-size: 18px;
    line-height: 20px;
    padding-top: 2px;
    margin: 0; }
  .news-content h1 {
    font-size: 16px;
    line-height: 1.4;
    padding-left: 0px;
    margin-top: 1px;
    margin-bottom: 10px; }
  .news-content h2 {
    height: initial;
    padding-left: 0px;
    font-size: 14px;
    line-height: 20px;
    padding-top: 2px; }
  .news-topthema .newsansicht-bild {
    margin: 0 10px 0 0;
    border: 1px solid #fff;
    float: left;
    overflow: visible !important;
    position: relative;
    top: 2px;
    left: 0;
    height: 92px; }
  .news-topthema .newsansicht-bild img {
    position: relative;
    border: 1px solid #fff;
    width: 70px;
    height: 90px;
    top: 0; }
  .mangerspiel_news .news-content .news-premiumfoto {
    height: 230px;
    top: 110px; }
  .news-header {
    background-color: #e4e4e4;
    font-family: 'Oswald', sans-serif;
    font-size: 11px;
    border: 0;
    line-height: 16px;
    height: 50px;
    padding: 8px 50px 0px 8px;
    display: block; }
  .news-header span {
    white-space: nowrap; }
  .news-header-bild {
    text-align: center;
    position: absolute;
    top: 5px;
    right: 8px;
    width: 40px;
    height: 40px;
    background-color: #fff;
    border: 1px solid #e4e4e4;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center; }
  .news-header .news-header-social {
    top: 2px; }
  .news-tagesthema .news-content .news-premiumfoto {
    width: 100%;
    left: 0;
    height: 220px; }
  .news-tagesthema .news-content {
    padding-right: 45px; }
  .news-tagesthema .news-content h3 {
    line-height: 26px; }
  .news-tagesthema .news-content h3,
  .news-tagesthema .news-content h2 {
    position: relative;
    height: auto;
    display: initial; }
  .news-tagesthema .news-content p {
    position: absolute;
    bottom: 30px;
    margin-right: 45px; }
  .news-tagesthema .news-content h3,
  .news-tagesthema .news-content h2,
  .news-tagesthema .news-content p {
    padding: 0;
    background-color: #00aded; }
  .news-tagesthema .news-content p a {
    right: 5px; }
  .begegnungbericht .large-5 {
    width: 41.66667% !important; }
  .begegnungbericht .large-2 {
    width: 16.66667% !important; }
  .news-content h2 a {
    font-size: 24px;
    line-height: 24px;
    text-transform: uppercase;
    text-align: left !important; }
  .newsInhaltsverzeichnis {
    margin: 0 20px 10px 0;
    padding: 10px;
    float: none;
    border-top: 1px dotted #1d75a3;
    border-bottom: 1px dotted #1d75a3;
    border-right: 0;
    border-left: 0;
    width: auto;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; }
  .newsInhaltsverzeichnis h3 {
    position: relative; }
  .newsInhaltsverzeichnis h3::after {
    content: '\00a0';
    background: url(https://tmssl.akamaized.net/images/pfeil_rechts_grau.png) right center no-repeat;
    display: block;
    position: absolute;
    right: 0;
    -moz-transition: 0.1s all;
    -webkit-transition: 0.1s all;
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    width: 14px;
    top: 0px; }
  .newsInhaltsverzeichnis h3.offen::after {
    top: 3px;
    -moz-transition: 0.1s all;
    -webkit-transition: 0.1s all;
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    width: 14px; }
  #newsInhaltListe {
    margin-top: 10px;
    display: none; }
  .news-anzeige .yiiPager * {
    border: 0 !important;
    background: none !important;
    font-size: 14px;
    color: #1d75a3 !important; }
  .news-anzeige ul.yiiPager li a,
  .news-anzeige ul.yiiPager li a i {
    font-size: 24px; }
  .news-anzeige ul.yiiPager .selected a {
    color: #1d75a3; }
  .newsPagerNaechsteSeite strong a {
    background-color: #00aded;
    color: #fff;
    font-size: 12px;
    line-height: 24px;
    font-weight: bold;
    font-family: 'Source Sans Pro', sans-serif;
    padding: 0 8px;
    display: inline-block; }
  .bbcode-newsTextBox {
    display: block; }
  .bbcode-newsTextBox_links,
  .bbcode-newsTextBox_rechts,
  .bbcode-newsTextBox_mitte {
    width: auto;
    float: none;
    margin: 0 20px 20px 0; }
  .news-anzeige .news-content blockquote {
    margin: 0; }
  .news-anzeige .news-content blockquote p {
    min-height: 0;
    padding: 0 15px; }
  .news-anzeige .news-content blockquote p:before {
    font-size: 45px;
    left: 2px;
    top: -6px; }
  .news-anzeige .news-content blockquote p:after {
    font-size: 45px;
    right: 2px;
    bottom: 0px; } }

.spielervergleich {
  width: 100%;
  font-family: "Oswald", sans-serif; }
  .spielervergleich a,
  .spielervergleich a:hover {
    color: #333 !important;
    text-decoration: none; }
  .spielervergleich .headline {
    text-align: center;
    font-size: 24px;
    color: #1a3151;
    margin: 0 0 5px 0; }
  .spielervergleich .spielerHeader {
    width: 50%;
    float: left; }
    .spielervergleich .spielerHeader .spielername {
      background-color: #1a3151;
      color: #fff;
      font-size: 16px;
      text-align: center; }
      .spielervergleich .spielerHeader .spielername b {
        font-weight: normal; }
    .spielervergleich .spielerHeader .images {
      clear: both;
      width: 100%;
      height: 100%;
      text-align: center;
      padding: 5px 0 2px 0;
      line-height: 1; }
      .spielervergleich .spielerHeader .images .wappen {
        float: left;
        width: 45%;
        position: relative; }
        .spielervergleich .spielerHeader .images .wappen img {
          margin: 0 auto; }
      .spielervergleich .spielerHeader .images .portrait {
        float: left;
        width: 54%; }
  .spielervergleich .spieler1 {
    padding-right: 1px; }
  .spielervergleich .spieler2 {
    padding-left: 1px; }
  .spielervergleich .vereinname {
    float: left;
    width: 50%;
    background-color: #f2f2f2;
    font-size: 14px;
    text-align: center;
    margin-bottom: 2px; }
    .spielervergleich .vereinname.verein1 {
      border-right: 1px solid #fff; }
    .spielervergleich .vereinname.verein2 {
      border-left: 1px solid #fff; }
  .spielervergleich .vergleich {
    font-family: "Source Sans Pro", sans-serif;
    clear: both;
    margin-top: 2px;
    font-size: 14px; }
    .spielervergleich .vergleich .value {
      width: 38%;
      float: left;
      background: #f2f2f2;
      padding: 1px 4px;
      font-weight: bold;
      overflow: hidden;
      white-space: nowrap; }
      .spielervergleich .vergleich .value.left {
        text-align: right; }
      .spielervergleich .vergleich .value.right {
        text-align: left; }
      .spielervergleich .vergleich .value.marktwertVergleich {
        background-color: #00aded;
        color: #fff; }
    .spielervergleich .vergleich .key {
      width: 24%;
      background: #ddd;
      float: left;
      text-align: center;
      padding: 1px 3px;
      border-left: 2px solid #fff;
      border-right: 2px solid #fff; }
      .spielervergleich .vergleich .key.marktwertVergleich {
        font-weight: bold; }
  .spielervergleich .verlinkungVergleich {
    width: 100%;
    margin: 10px 0 0 0;
    text-align: center;
    position: relative; }
    .spielervergleich .verlinkungVergleich span {
      margin: 0 auto;
      display: block;
      width: 90%;
      line-height: 35px;
      height: 35px;
      background-color: #1d75a3;
      color: #fff;
      font-size: 14px;
      border-radius: 2px;
      text-align: center; }
    .spielervergleich .verlinkungVergleich span:hover {
      background-color: #1a3151; }
  .spielervergleich img {
    position: inherit !important; }

@media only screen and (max-width: 590px) {
  .mangerspiel_news .news-content .news-premiumfoto {
    height: 190px;
    top: 145px; }
  .kurzprofil-foto {
    width: 90px; } }

@media only screen and (max-width: 550px) {
  .news-km h2 {
    font-size: 24px;
    line-height: 30px; }
  .news-km p.news-km-text {
    height: initial;
    padding-bottom: 20px; }
  .news-content p a,
  .news-km p.news-km-text a {
    right: 10px; } }

@media only screen and (max-width: 380px) {
  .mangerspiel_news .news-content h2 {
    padding-left: 0;
    font-size: 35px;
    line-height: 35px; } }

@media only screen and (max-width: 320px) {
  .transferticker .news-content h3 {
    padding-left: 108px; }
  .mobile-werbung-inrow {
    margin-left: -10px; }
  .news_w_container {
    margin-left: -26px; } }
